 body {
	margin: 0;
	padding: 0;
 }
 
 #background 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: relative; 
	 margin-left: auto; 
	 margin-right: auto; 
	 width: 1920px;
	 height: 1080px; 
	 overflow: hidden;
	 z-index:0;
	} 

 #Layer0 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: absolute; 
	 width: 1920px;
	 height: 1080px;
	 z-index:1;
} 

 #CastillodeSantiagoPo 
{ 
	 left: 0px; 
	 top: -117px; 
	 position: absolute; 
	 width: 1962px;
	 height: 1231px;
	 z-index:2;
} 

 #ondacopy2 
{ 
	 left: -267px; 
	 top: -382px; 
	 position: absolute; 
	 width: 2314px;
	 height: 530px;
	 z-index:3;
} 

 #ondacopy3 
{ 
	 left: -291px; 
	 top: 748px; 
	 position: absolute; 
	 width: 2314px;
	 height: 530px;
	 z-index:4;
} 

 #PORTOBELO 
{ 
	 left: 133px; 
	 top: 475px; 
	 position: absolute; 
	 width: 582px;
	 height: 81px;
	 z-index:5;
} 

 #Rectnguloredondeado1 
{ 
	 left: -17px; 
	 top: 746px; 
	 position: absolute; 
	 width: 1718px;
	 height: 187px;
	 z-index:6;
} 

 #Capa1 
{ 
	 left: 679px; 
	 top: 532px; 
	 position: absolute; 
	 width: 72px;
	 height: 105px;
	 z-index:7;
} 

 #Rectnguloredondeado3 
{ 
	 left: 1815px; 
	 top: 87px; 
	 position: absolute; 
	 width: 33px;
	 height: 889px;
	 z-index:8;
} 

 #Rectnguloredondeado4 
{ 
	 left: 1817px; 
	 top: 301px; 
	 position: absolute; 
	 width: 29px;
	 height: 145px;
	 z-index:9;
} 

 #Visitaportobeloconun 
{ 
	 left: 154px; 
	 top: 792px; 
	 position: absolute; 
	 width: 1518px;
	 height: 106px;
	 z-index:10;
} 
